{% extends "base.html" %}


{% block content %}
  <h1>Locations</h1>
  <ul>
    {% for location in locations %}
      <li><a href="{{ location.get_absolute_url }}">{{ location }}</a></li>
    {% endfor %}
  </ul>
{% endblock content %}
